## getdns 0.1.4

=== debian/changelog ===
getdns (0.1.4-1) unstable; urgency=medium

  * Fix Vcs-URLs to point to anonscm.debian.org
  * New upstream version 0.1.4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Sep 2014 11:31:13 +0200

getdns (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #741011)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jun 2014 13:48:19 +0200
