=== debian/control ===
Source: getdns
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       autotools-dev,
	       dh-autoreconf,
	       libunbound-dev,
	       libldns-dev,
	       libexpat-dev,
	       libidn11-dev,
	       check,
	       libevent-dev,
	       unbound-anchor,
	       iputils-ping
Standards-Version: 3.9.5
Section: libs
Homepage: http://getdnsapi.net/
Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/getdns.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/getdns.git;a=summary

Package: libgetdns-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libgetdns0 (= ${binary:Version})
Description: modern asynchronous DNS API (development)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This is the full development version of the library.

Package: libgetdns0
Section: libs
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 dns-root-data
Description: modern asynchronous DNS API (shared library)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 This is the runtime package of the library.

Package: libgetdns-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Recommends: gdb
Depends: ${misc:Depends}, libgetdns0 (= ${binary:Version})
Description: modern asynchronous DNS API (debug symbols)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  With the development
 of this API, we intend to offer application developers a modernized
 and flexible way to access DNS security (DNSSEC) and other powerful
 new DNS features; a particular hope is to inspire application
 developers towards innovative security solutions in their
 applications.
 .
 These are the debug symbols for the library.
