=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev,autoreconf

override_dh_autoconfigure:
	dh_autoconfigure -- \
		--with-libevent \
		--with-trust-anchor=/usr/share/dns/root.key

override_dh_strip:
	dh_strip --dbg-package=libgetdns-dbg

override_dh_install:
	-rm -rf $(CURDIR)/debian/tmp/usr/share/doc
	dh_install --fail-missing -X.la

override_dh_auto_test:
	# remote tests fail when there's no connectivity
	if ping -q -c 1 getdnsapi.org >/dev/null; then \
		dh_auto_test; \
	else \
		echo "Skipping tests due missing connectivity"; \
	fi
