## getdns 0.1.5

=== debian/changelog ===
getdns (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Build-Depends on libev-dev, libuv-dev and libevent-dev
  * Beautify d/control with wrap-and-sort -a
  * Add symbols file for libraries

 -- Ondřej Surý <ondrej@debian.org>  Sun, 02 Nov 2014 13:29:12 +0100
