=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: getdns
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-	       autotools-dev,
-	       dh-autoreconf,
-	       libunbound-dev,
-	       libldns-dev,
-	       libexpat-dev,
-	       libidn11-dev,
-	       check,
-	       libevent-dev,
-	       unbound-anchor,
-	       iputils-ping
+Build-Depends: autotools-dev,
+               check,
+               debhelper (>= 9),
+               dh-autoreconf,
+               iputils-ping,
+               libev-dev,
+               libevent-dev,
+               libexpat-dev,
+               libidn11-dev,
+               libldns-dev,
+               libunbound-dev,
+               libuv0.10-dev,
+               unbound-anchor
 Standards-Version: 3.9.5
 Section: libs
 Homepage: http://getdnsapi.net/
@@ -21,9 +23,9 @@
 Package: libgetdns-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
-	 libgetdns0 (= ${binary:Version})
+Depends: libgetdns0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: modern asynchronous DNS API (development)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -40,9 +42,9 @@
 Section: libs
 Multi-Arch: same
 Architecture: any
-Depends: ${shlibs:Depends},
-	 ${misc:Depends},
-	 dns-root-data
+Depends: dns-root-data,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: modern asynchronous DNS API (shared library)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -61,7 +63,8 @@
 Section: debug
 Priority: extra
 Recommends: gdb
-Depends: ${misc:Depends}, libgetdns0 (= ${binary:Version})
+Depends: libgetdns0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: modern asynchronous DNS API (debug symbols)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
