=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,11 @@
 %:
 	dh $@  --with autotools-dev,autoreconf
 
-override_dh_autoconfigure:
-	dh_autoconfigure -- \
+override_dh_auto_configure:
+	dh_auto_configure -- \
 		--with-libevent \
+		--with-libev \
+		--with-libuv \
 		--with-trust-anchor=/usr/share/dns/root.key
 
 override_dh_strip:
