=== debian/watch ===
version=3
http://getdnsapi.net/dist/getdns-(.*)\.tar\.gz
