## getdns 0.1.6

=== debian/changelog ===
getdns (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6
  * Add --with-current-date to allow reproducible builds and set the value
    to changelog last entry Date (Closes: #775696)
  * Add missing upstream autoconf macro

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Jan 2015 09:36:28 +0100

getdns (0.1.5-2) unstable; urgency=medium

  * SONAME was bumped, rename libgetdns0 to libgetdns1
  * Add Conflicts/Replaces for faulty libgetdns0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Nov 2014 11:12:47 +0100
