=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Package: libgetdns-dev
 Section: libdevel
 Architecture: any
-Depends: libgetdns0 (= ${binary:Version}),
+Depends: libgetdns1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: modern asynchronous DNS API (development)
@@ -38,13 +38,15 @@
  .
  This is the full development version of the library.
 
-Package: libgetdns0
+Package: libgetdns1
 Section: libs
 Multi-Arch: same
 Architecture: any
 Depends: dns-root-data,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: libgetdns0 (>= 1.2.5-1~)
+Replaces: libgetdns0 (>= 1.2.5-1~)
 Description: modern asynchronous DNS API (shared library)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -63,7 +65,7 @@
 Section: debug
 Priority: extra
 Recommends: gdb
-Depends: libgetdns0 (= ${binary:Version}),
+Depends: libgetdns1 (= ${binary:Version}),
          ${misc:Depends}
 Description: modern asynchronous DNS API (debug symbols)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
