=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+CURRENT_DATE=$(shell date --rfc-3339=seconds --date "$(dpkg-parsechangelog --show-field Date)")
+
 %:
 	dh $@  --with autotools-dev,autoreconf
 
@@ -17,7 +19,8 @@
 		--with-libevent \
 		--with-libev \
 		--with-libuv \
-		--with-trust-anchor=/usr/share/dns/root.key
+		--with-trust-anchor=/usr/share/dns/root.key \
+		--with-current-date="$(CURRENT_DATE)"
 
 override_dh_strip:
 	dh_strip --dbg-package=libgetdns-dbg
