## getdns 0.1.8

=== debian/changelog ===
getdns (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8
  * Update libversion patch to 0.1.8
  * Check library symbols with -c4

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Apr 2015 11:33:49 +0200

getdns (0.1.7-1.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Fix libversion numbering (Closes: #782799)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 Apr 2015 20:46:35 -0400

getdns (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * Remove all patches - they have been merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 09 Apr 2015 10:13:22 +0200

getdns (0.1.6-4) unstable; urgency=medium

  * iputils-ping is no longer needed as part of #778939 fix and it's also
    not installable on non-Linux architectures, so we just get rid of it

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Mar 2015 14:13:04 +0100

getdns (0.1.6-3) unstable; urgency=medium

  * Switch to gbp pq patch management
  * Add Scott Kitterman to uploaders
  * Run the tests every time, but don't fail when tests fail (Closes: #778939)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Mar 2015 13:16:27 +0100

getdns (0.1.6-2) unstable; urgency=medium

  * Fix version number in Breaks+Replaces (Closes: #779111)
  * Update copyright years and add license for strlcpy.c

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Feb 2015 10:52:16 +0100
