=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: getdns
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
+Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: autotools-dev,
                check,
                debhelper (>= 9),
                dh-autoreconf,
-               iputils-ping,
                libev-dev,
                libevent-dev,
                libexpat-dev,
@@ -45,8 +45,8 @@
 Depends: dns-root-data,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: libgetdns0 (>= 1.2.5-1~)
-Replaces: libgetdns0 (>= 1.2.5-1~)
+Breaks: libgetdns0 (>= 0.1.5-1~)
+Replaces: libgetdns0 (>= 0.1.5-1~)
 Description: modern asynchronous DNS API (shared library)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
