## getdns 0.2.0

=== debian/changelog ===
getdns (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 May 2015 10:00:09 -0400

getdns (0.2.0~rc1-1) experimental; urgency=medium

  * new upstream release candidate.
  * added myself to uploaders
  * Bumped Standards-Version to 3.9.6 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 May 2015 09:00:01 -0400
