=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: getdns
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>
+Uploaders: Scott Kitterman <scott@kitterman.com>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: autotools-dev,
                check,
                debhelper (>= 9),
@@ -14,7 +14,7 @@
                libunbound-dev,
                libuv0.10-dev,
                unbound-anchor
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://getdnsapi.net/
 Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/getdns.git
