## getdns 0.3.0

=== debian/changelog ===
getdns (0.3.0-1) unstable; urgency=medium

  * new upstream release
  * move to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 18 Jul 2015 00:58:51 +0200

getdns (0.3.0~rc1-1) experimental; urgency=medium

  * new upstream version.
  * update the API "string version" to match the new spec

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 12 Jul 2015 23:05:35 -0400

getdns (0.2.0-2) unstable; urgency=medium

  * make the compilation comment independent of the TZ
  * stabilize the "date" in the man pages to match the API "string
    version"

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jul 2015 13:53:27 -0400
