=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://getdnsapi.net/dist/getdns-(.*)\.tar\.gz
