## getdns 0.3.1

=== debian/changelog ===
getdns (0.3.1-1) unstable; urgency=medium

  * new upstream bugfix release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 18 Jul 2015 18:28:27 +0200
