## getdns 0.3.3

=== debian/changelog ===
getdns (0.3.3-1) unstable; urgency=medium

  * New upstream release
  * remove d/patches/*, applied upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 10 Sep 2015 07:44:22 -0400
