=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: getdns
 Priority: extra
 Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders: Scott Kitterman <scott@kitterman.com>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: autotools-dev,
                check,
                debhelper (>= 9),
@@ -23,9 +24,7 @@
 Package: libgetdns-dev
 Section: libdevel
 Architecture: any
-Depends: libgetdns1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libgetdns1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: modern asynchronous DNS API (development)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -42,9 +41,7 @@
 Section: libs
 Multi-Arch: same
 Architecture: any
-Depends: dns-root-data,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: dns-root-data, ${misc:Depends}, ${shlibs:Depends}
 Breaks: libgetdns0 (>= 0.1.5-1~)
 Replaces: libgetdns0 (>= 0.1.5-1~)
 Description: modern asynchronous DNS API (shared library)
@@ -65,8 +62,7 @@
 Section: debug
 Priority: extra
 Recommends: gdb
-Depends: libgetdns1 (= ${binary:Version}),
-         ${misc:Depends}
+Depends: libgetdns1 (= ${binary:Version}), ${misc:Depends}
 Description: modern asynchronous DNS API (debug symbols)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
