## getdns 0.5.0

=== debian/changelog ===
getdns (0.5.0-3) unstable; urgency=medium

  * switch from libuv0.10 to libuv1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Nov 2015 07:02:16 +0900

getdns (0.5.0-2) unstable; urgency=medium

  * move to unstable.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Oct 2015 21:21:32 +0900

getdns (0.5.0-1) experimental; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Oct 2015 20:18:58 +0900

getdns (0.5.0~rc1-1) experimental; urgency=medium

  * new upstream release candidate

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Oct 2015 15:15:07 +0900
