=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libidn11-dev,
                libldns-dev,
                libunbound-dev,
-               libuv0.10-dev,
+               libuv1-dev,
                unbound-anchor
 Standards-Version: 3.9.6
 Section: libs
