=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CURRENT_DATE=$(shell date --rfc-3339=seconds --date "$(dpkg-parsechangelog --show-field Date)")
+CURRENT_DATE=$(shell date -u --rfc-3339=seconds --date "$(dpkg-parsechangelog --show-field Date)")
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
