## getdns 0.5.1

=== debian/changelog ===
getdns (0.5.1-2) unstable; urgency=medium

  * Move getdns under pkg-dns team umbrella packaging

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Dec 2015 15:03:23 +0100

getdns (0.5.1-1) unstable; urgency=medium

  * new upstream release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 18 Nov 2015 15:15:50 -0500

getdns (0.5.1~rc1-1) experimental; urgency=medium

  * new upstream release candidate

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 Nov 2015 16:21:02 -0500
