=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: getdns
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
-Uploaders: Scott Kitterman <scott@kitterman.com>,
+Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>,
+	   Scott Kitterman <scott@kitterman.com>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: autotools-dev,
                check,
@@ -18,8 +19,8 @@
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://getdnsapi.net/
-Vcs-Git: git://anonscm.debian.org/pkg-nlnetlabs/getdns.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-nlnetlabs/getdns.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-dns/getdns.git
+Vcs-Browser: http://anonscm.debian.org/?p=pkg-dns/getdns.git;a=summary
 
 Package: libgetdns-dev
 Section: libdevel
