## getdns 0.9.0

=== debian/changelog ===
getdns (0.9.0-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * updated Homepage and Vcs-* URLs to use https
  * canonicalize with wrap-and-sort

  [ Ondřej Surý ]
  * Imported Upstream version 0.9.0
  * Install upstream pkgconfig getdns.pc
  * Add new symbols to libgetdns1.symbols

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Jan 2016 12:52:03 +0100
