=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
-	   Scott Kitterman <scott@kitterman.com>,
+           Scott Kitterman <scott@kitterman.com>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: autotools-dev,
                check,
@@ -18,9 +18,9 @@
                unbound-anchor
 Standards-Version: 3.9.6
 Section: libs
-Homepage: http://getdnsapi.net/
-Vcs-Git: git://anonscm.debian.org/pkg-dns/getdns.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-dns/getdns.git;a=summary
+Homepage: https://getdnsapi.net/
+Vcs-Git: https://anonscm.debian.org/git/pkg-dns/getdns.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/getdns.git/
 
 Package: libgetdns-dev
 Section: libdevel
