## getdns 1.0.0~b2

=== debian/changelog ===
getdns (1.0.0~b2-1) unstable; urgency=medium

  * New uptream version
  * Bump standards-version to 3.9.8 (no changes needed)
  * update debian/watch to detect alpha and beta versions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Jul 2016 17:22:30 +0200
