=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                libunbound-dev,
                libuv1-dev,
                unbound-anchor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://getdnsapi.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-dns/getdns.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/getdns.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-dns/getdns.git
 
 Package: libgetdns-dev
 Section: libdevel
@@ -56,22 +56,3 @@
  applications.
  .
  This is the runtime package of the library.
-
-Package: libgetdns-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Recommends: gdb
-Depends: libgetdns1 (= ${binary:Version}), ${misc:Depends}
-Description: modern asynchronous DNS API (debug symbols)
- getdns is a modern asynchronous DNS API.  It implements DNS entry
- points from a design developed and vetted by application developers,
- in an API specification edited by Paul Hoffman.  With the development
- of this API, we intend to offer application developers a modernized
- and flexible way to access DNS security (DNSSEC) and other powerful
- new DNS features; a particular hope is to inspire application
- developers towards innovative security solutions in their
- applications.
- .
- These are the debug symbols for the library.
