=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,6 @@
 		--with-trust-anchor=/usr/share/dns/root.key \
 		--with-current-date="$(CURRENT_DATE)"
 
-override_dh_strip:
-	dh_strip --dbg-package=libgetdns-dbg
-
 override_dh_install:
 	-rm -rf $(CURDIR)/debian/tmp/usr/share/doc
 	dh_install --fail-missing -X.la
