=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(a|b|rc)/~\\1/ \
https://getdnsapi.net/dist/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
