## getdns 1.1.0~a2

=== debian/changelog ===
getdns (1.1.0~a2-2) unstable; urgency=medium

  * Use upstream provided src/jsmn/ (Closes: #849577)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 08 Mar 2017 11:48:09 +0100

getdns (1.1.0~a2-1) unstable; urgency=medium

  * Fix CURRENT_DATE generation for reproducible builds (Closes: #797215)
  * Imported Upstream version 1.1.0~a2
   + OpenSSL 1.1 support (Closes: #828309)
  * Run automake -a before running dh_autoreconf
  * Add src/jsmn/ to sources
  * Fix OpenSSL 1.1.0 compatibility defines
  * Add getdns-utils package with utilities
  * Update libgetdns1 symbols file

 -- Ondřej Surý <ondrej@debian.org>  Sun, 06 Nov 2016 21:56:21 +0100
