=== debian/control ===
--- 
+++ 
@@ -56,3 +56,18 @@
  applications.
  .
  This is the runtime package of the library.
+
+Package: getdns-utils
+Architecture: any
+Depends: libgetdns1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: modern asynchronous DNS API (utils)
+ getdns is a modern asynchronous DNS API.  It implements DNS entry
+ points from a design developed and vetted by application developers,
+ in an API specification edited by Paul Hoffman.  With the development
+ of this API, we intend to offer application developers a modernized
+ and flexible way to access DNS security (DNSSEC) and other powerful
+ new DNS features; a particular hope is to inspire application
+ developers towards innovative security solutions in their
+ applications.
+ .
+ This package contains getdns-query and stubby utilities.
