=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CURRENT_DATE=$(shell date -u --rfc-3339=seconds --date "$(dpkg-parsechangelog --show-field Date)")
+CURRENT_DATE=$(shell date -u --rfc-3339=seconds --date "$(shell dpkg-parsechangelog --show-field Date)")
 
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 %:
 	dh $@  --with autotools-dev,autoreconf
+
+override_dh_autoreconf:
+	automake -a || true
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
