## getdns 1.1.0

=== debian/changelog ===
getdns (1.1.0-2build1) artful; urgency=medium

  * No-change rebuild against libevent-core-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 01:27:49 +0000

getdns (1.1.0-2) unstable; urgency=medium

  * Add d/README.source to help with importing sources from the upstream
    git repository
  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 19 Jun 2017 11:31:41 +0200

getdns (1.1.0-1) experimental; urgency=medium

  * New upstream version
   - to experimental to avoid hurting the freeze
   - dropped debian/patches, all integrated upstream
   - moved from libgetdns1 to libgetdns6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 28 Apr 2017 07:37:34 -0700
