=== debian/control ===
Source: getdns
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: autotools-dev,
               check,
               debhelper (>= 9),
               dh-autoreconf,
               libev-dev,
               libevent-dev,
               libexpat-dev,
               libidn11-dev,
               libldns-dev,
               libunbound-dev,
               libuv1-dev,
               unbound-anchor
Standards-Version: 3.9.8
Section: libs
Homepage: https://getdnsapi.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-dns/getdns.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-dns/getdns.git

Package: libgetdns-dev
Section: libdevel
Architecture: any
Depends: libgetdns6 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: modern asynchronous DNS API (development)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  This API intends to
 offer application developers a modernized and flexible way to access
 DNS security (DNSSEC) and other powerful new DNS features; a
 particular hope is to inspire application developers towards
 innovative security solutions in their applications.
 .
 This is the full development version of the library.

Package: libgetdns6
Multi-Arch: same
Architecture: any
Depends: dns-root-data, ${misc:Depends}, ${shlibs:Depends}
Breaks: libgetdns0 (>= 0.1.5-1~)
Replaces: libgetdns0 (>= 0.1.5-1~)
Description: modern asynchronous DNS API (shared library)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  This API intends to
 offer application developers a modernized and flexible way to access
 DNS security (DNSSEC) and other powerful new DNS features; a
 particular hope is to inspire application developers towards
 innovative security solutions in their applications.
 .
 This is the runtime package of the library.

Package: getdns-utils
Architecture: any
Section: net
Depends: libgetdns6 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: modern asynchronous DNS API (utils)
 getdns is a modern asynchronous DNS API.  It implements DNS entry
 points from a design developed and vetted by application developers,
 in an API specification edited by Paul Hoffman.  This API intends to
 offer application developers a modernized and flexible way to access
 DNS security (DNSSEC) and other powerful new DNS features; a
 particular hope is to inspire application developers towards
 innovative security solutions in their applications.
 .
 This package contains getdns-query and stubby utilities.
