## getdns 1.2.1

=== debian/changelog ===
getdns (1.2.1-2) unstable; urgency=medium

  [ Santiago ]
  * Update d/copyright with missing information (Closes: #861445)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 13 Nov 2017 21:18:16 +0000

getdns (1.2.1-1) unstable; urgency=medium

  * New upstream version.
  * Update d/watch to ignore dash in front of rc
  * Enable stubby again
  * Add missing build-depends (libyaml-dev and doxygen)
  * Split stubby into a separate package and have a simple service file to
    run it by default
  * Add new symbols from libgetdns.so.6 library
  * Override missing init.d script (feel free to provide one though)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 12 Nov 2017 02:56:52 +0000
