=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: getdns
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Scott Kitterman <scott@kitterman.com>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
@@ -9,6 +8,9 @@
                check,
                debhelper (>= 9),
                dh-autoreconf,
+               dh-systemd,
+	       doxygen,
+               libbsd-dev,
                libev-dev,
                libevent-dev,
                libexpat-dev,
@@ -16,6 +18,7 @@
                libldns-dev,
                libunbound-dev,
                libuv1-dev,
+               libyaml-dev,
                unbound-anchor
 Standards-Version: 3.9.8
 Section: libs
@@ -26,7 +29,9 @@
 Package: libgetdns-dev
 Section: libdevel
 Architecture: any
-Depends: libgetdns6 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgetdns6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: modern asynchronous DNS API (development)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -41,7 +46,9 @@
 Package: libgetdns6
 Multi-Arch: same
 Architecture: any
-Depends: dns-root-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: dns-root-data,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Breaks: libgetdns0 (>= 0.1.5-1~)
 Replaces: libgetdns0 (>= 0.1.5-1~)
 Description: modern asynchronous DNS API (shared library)
@@ -58,7 +65,10 @@
 Package: getdns-utils
 Architecture: any
 Section: net
-Depends: libgetdns6 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgetdns6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: stubby
 Description: modern asynchronous DNS API (utils)
  getdns is a modern asynchronous DNS API.  It implements DNS entry
  points from a design developed and vetted by application developers,
@@ -68,4 +78,23 @@
  particular hope is to inspire application developers towards
  innovative security solutions in their applications.
  .
- This package contains getdns-query and stubby utilities.
+ This package contains getdns-query utility.
+
+Package: stubby
+Architecture: any
+Section: net
+Depends: libgetdns6 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Breaks: getdns-utils (<< 1.2.1-1~)
+Replaces: getdns-utils (<< 1.2.1-1~)
+Description: modern asynchronous DNS API (stub resolver)
+ getdns is a modern asynchronous DNS API.  It implements DNS entry
+ points from a design developed and vetted by application developers,
+ in an API specification edited by Paul Hoffman.  This API intends to
+ offer application developers a modernized and flexible way to access
+ DNS security (DNSSEC) and other powerful new DNS features; a
+ particular hope is to inspire application developers towards
+ innovative security solutions in their applications.
+ .
+ This package contains stubby daemon - the DNS Privacy Stub Resolver.
