=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 %:
-	dh $@  --with autotools-dev,autoreconf
+	dh $@  --with autotools-dev,autoreconf,systemd
 
 override_dh_autoreconf:
 	automake -a || true
@@ -26,7 +26,8 @@
 		--with-libev \
 		--with-libuv \
 		--with-trust-anchor=/usr/share/dns/root.key \
-		--with-current-date="$(CURRENT_DATE)"
+		--with-current-date="$(CURRENT_DATE)" \
+		--with-stubby
 
 override_dh_install:
 	-rm -rf $(CURDIR)/debian/tmp/usr/share/doc
