## getdns 1.3.0

=== debian/changelog ===
getdns (1.3.0-1) unstable; urgency=medium

  * new upstream release
  * update symbols
  * clean up additional failure reports
  * do not need lintian override for stubby initscript
  * avoid privacy leak to creativecommons when reading docs
  * stubby: completely ephemeral user account
  * add libgetdns-dev.doc-base
  * add hardening flags
  * fix upstream typo
  * added autopkgtest burn-in test for stubby

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Feb 2018 06:08:08 -0500

getdns (1.2.1-3) unstable; urgency=medium

  * wrap-and-sort -ast
  * d/control: Maintainer to getdns@packages.debian.org
  * Standards-Version: bump to 4.1.3 (Priority → optional)
  * move to debhelper 11
  * d/control: move Vcs-* to salsa.debian.org
  * d/copyright: Format: use https
  * d/copyright: Source: use https
  * drop unnecessary build-deps due to debhelper 11
  * clean up d/copyright
  * d/rules: include pkg-info.mk, drop dpkg-parsechangelog
  * d/rules: use dh_missing explicitly
  * add Documentation= to stubby.service

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Feb 2018 04:19:03 -0500
