=== debian/tests/control ===
Tests: stubby
Depends: stubby, kdig
