## getdns 1.4.0

=== debian/changelog ===
getdns (1.4.0-1) unstable; urgency=medium

  * new upstream release
  * move to DEP-14 repository layout, update README.source
  * install getdns_server_mon and manpage for stubby
  * clean up src/stubby.1
  * SONAME bump: libgetdns6 → libgetdns10
  * added symbols for {set,get}_tls_curves_list
  * move from libidn to libidn2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 23 Feb 2018 12:22:22 -0800
