=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libev-dev,
  libevent-dev,
  libexpat-dev,
- libidn11-dev,
+ libidn2-dev,
  libldns-dev,
  libunbound-dev,
  libuv1-dev,
@@ -29,7 +29,7 @@
 Section: libdevel
 Architecture: any
 Depends:
- libgetdns6 (= ${binary:Version}),
+ libgetdns10 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Description: modern asynchronous DNS API (development)
@@ -43,7 +43,7 @@
  .
  This is the full development version of the library.
 
-Package: libgetdns6
+Package: libgetdns10
 Multi-Arch: same
 Architecture: any
 Depends:
@@ -69,7 +69,7 @@
 Architecture: any
 Section: net
 Depends:
- libgetdns6 (= ${binary:Version}),
+ libgetdns10 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
@@ -89,7 +89,7 @@
 Architecture: any
 Section: net
 Depends:
- libgetdns6 (= ${binary:Version}),
+ libgetdns10 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
