=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(-?(rc|b|a)\d+)$/~$1/ \
https://getdnsapi.net/dist/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
