## getdns 1.4.1

=== debian/changelog ===
getdns (1.4.1-1) unstable; urgency=medium

  * new upstream release
  * correct autopkgtest dependencies

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 11:47:20 +0000
