## getdns 1.4.2

=== debian/changelog ===
getdns (1.4.2-1build1) disco; urgency=medium

  * No-change rebuild against libunbound8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 11 Nov 2018 09:00:58 +0000

getdns (1.4.2-1) unstable; urgency=medium

  * new upstream bugfix release
  * standards-version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 18 Jun 2018 16:43:29 -0400
