## getdns 1.5.1

=== debian/changelog ===
getdns (1.5.1-1build1) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:55:29 +0000

getdns (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update symbols for new release
  * Bump standards-version to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Jan 2019 02:36:04 -0500
