=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: getdns
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: getdns packagers <getdns@packages.debian.org>
+Maintainer: getdns packagers <getdns@packages.debian.org>
 Uploaders:
  Ondřej Surý <ondrej@debian.org>,
  Scott Kitterman <scott@kitterman.com>,
@@ -20,7 +19,7 @@
  libuv1-dev,
  libyaml-dev,
  unbound-anchor,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://getdnsapi.net/
 Vcs-Git: https://salsa.debian.org/dns-team/getdns.git
